# ResearchingQuantity

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**total_researching_quantity** | **int** | The total number of units currently being researched in Amazon&#x27;s fulfillment network. | [optional] 
**researching_quantity_breakdown** | [**\Swagger\Client\Models\ResearchingQuantityEntry[]**](ResearchingQuantityEntry.md) | A list of quantity details for items currently being researched. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

